<html><body><table border="1">
<tr style="background-color: lightgreen">
<th>NOMBRE</th>
<th>APELLIDOS</th>
<th>TELEFONO</th>
<th>REPETIDOR</th>
<th>NOTA PRACTICA</th>
<th>NOTA EXAMEN</th>
<th>NOTA TOTAL</th>
<th>FOTO</th>
</tr>
<tr>
<td>Ramon</td>
<td>Conde Perez</td>
<td>664141424</td>
<td></td>
<td>8</td>
<td>9</td>
<td style="background-color: lightblue">8.5</td>
<td><img width="70px" height="70px" src="tengomieo.png"></td>
</tr>
<tr>
<td>Pablo</td>
<td>Esteban Garcia</td>
<td>643278396</td>
<td>si</td>
<td>7</td>
<td>3</td>
<td>5</td>
<td><img width="70px" height="70px" src="dora.png"></td>
</tr>
<tr>
<td>Oscar</td>
<td>Garcia Blanco</td>
<td>678934521</td>
<td></td>
<td>2</td>
<td>4</td>
<td style="background-color: red">3</td>
<td><img width="70px" height="70px" src="dora.png"></td>
</tr>
<tr>
<td>Manuela</td>
<td>Gonzalez Tejero</td>
<td>667755747</td>
<td></td>
<td>9</td>
<td>6</td>
<td>7.5</td>
<td><img width="70px" height="70px" src="tengomieo.png"></td>
</tr>
<tr>
<td>Patricia</td>
<td>Otero Lopez</td>
<td>647398299</td>
<td></td>
<td>5</td>
<td>3</td>
<td style="background-color: red">4</td>
<td><img width="70px" height="70px" src="dora.png"></td>
</tr>
<tr>
<td>Rafael</td>
<td>Pardo Borrajo</td>
<td>625835465</td>
<td>si</td>
<td>7</td>
<td>8</td>
<td>7.5</td>
<td><img width="70px" height="70px" src="tengomieo.png"></td>
</tr>
</table></body></html>
